
Redmine - Feature #3642

Make author field modifiable

2009-07-20 19:24 - Jeff Faulconer

Status: Closed Start date: 2009-07-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be great if you could make the author field modifiable. In our work flow the author of the issue is responsible for regression

testing once the issue is ready for testing.  As a project manager I often find myself in meetings entering issues for other people even

though I may not be responsible for testing/approving the change.  If we were able to change the author field I could enter the issue

then reassign the author field to the person who I submitted it for forcing them to take responsibility of it.

Related issues:

Is duplicate of Redmine - Feature #1739: Add ability to change issue author Reopened 2008-08-04

History

#1 - 2009-07-20 21:54 - Jack Christensen

See #2035 and #1739.

#2 - 2009-07-20 22:29 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as a duplicate of the main issue #1739 for this feature.
